NAUTILUS-SENDTO(1)

NAME
nautilus-sendto - convenience application to send a file via email

SYNOPSIS
nautilus-sendto [OPTIONS | FILES...]

DESCRIPTION
Send FILE(s) via email. This command will open the default mailer after having attached the files mentioned on the command-line. If a directory is passed instead of files, it will have been zipped up before being attached. The application is intented to integrate with nautilus and is written for the GNOME graphical desktop.

OPTIONS

-?, --help
    Show a help message listing all the options and their meanings.

AUTHOR
Written by Roberto Majadas <roberto.majadas@openshine.com>

This manual page was originally written by Oystein Gisnas for the Debian system.